Subject: Re: bug#32519: elisp manual filename conflict

From: Eli Zaretskii <[email-masked]>
Date: Tue, 28 Aug 2018 08:51:53 +0300

> Bcc: [email-masked]
> Date: Sat, 25 Aug 2018 10:23:22 +0300
> From: Nir Nagid <[email-masked]>
> 
> Ah, yes, of course, I should've mentioned - Win7. I supposed there are workarounds, but it's somewhat of an
> overkill to mess with settings for my whole system to fix this one issue, isn't it? I thought they should consider
> making the filenames case-insensitively unique, or I'll just modify one of the filenames locally.

For the record: at some point in the past, Texinfo behaved as you
wish.  I added code to makeinfo to do that, with the-then maintainer's
encouragement.  Then the code to do that was removed when makeinfo was
rewritten in Perl.  So now you will have to edit the files to rewrite
manually some of the links, because making your filesystem
case-sensitive on Windows is definitely something I would only
recommend to someone who is looking for some "interesting" time to
have.